# Generated by Django 5.0.7 on 2024-08-06 09:40

import modelcluster.fields
from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("main", "0110_alter_mainarticlepage_content"),
    ]

    operations = [
        migrations.AddField(
            model_name="mainarticlespage",
            name="displayed_tags",
            field=modelcluster.fields.ParentalManyToManyField(
                blank=True,
                help_text="Pokud nejsou žádné štítky vybrané, zobrazí se nejpoužívanějších 20.",
                to="main.mainarticletag",
                verbose_name="Zobrazené štítky",
            ),
        ),
        migrations.AddField(
            model_name="mainarticlespage",
            name="show_tags",
            field=models.BooleanField(default=True, verbose_name="Zobrazit štítky"),
        ),
    ]
